/*
    Megbizhato torodes nyeremenyjatek 2020
*/

*:focus,
input:focus,
input[type="checkbox"]:focus,
select:focus {
    outline: none !important;
    outline: 0 !important;
    outline-width: 0 !important;
    border-color: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#back-top {
	display: block;
	position: fixed;
	z-index: 1000;
	bottom: 40px;
	right: 40px;
}

#back-top a {
	text-align: center;
	display: block;
	opacity: 0.3;
	border-radius: 40px;
	width: 40px;
	height: 40px;
	background: #E71C60;
	color: #fff !important;
	font-size: 18px;
	line-height: 40px;
}

#back-top a:hover {
	opacity: 1;
	color: #fff !important;
}


@media (min-width: 1200px) {
  .container {
    max-width: 970px;
  }
}


body {
    font-family: 'Rubik', sans-serif;
    color: #000;
    font-size: 16px;
    margin: 0;
    padding: 0
}

* {
    letter-spacing: 0px;
    outline: none;
}


b,strong {
	font-weight: bold;
}

h3 {
    color: #323232;
	font-size: 35px;
	font-weight: bold;
	margin-bottom: 20px;
}

em { font-style: italic;}


.loginbox {
	background: #2d2d2d;
	text-align: center;
	color: #fff;
}

.loginbox p {
	margin-top: 10px;
	margin-bottom: 10px;
	color: #666;
	line-height: 24px;
}

.loginbox a {
	padding: 0 5px;
	color: #aaa;
	font-size: 11px;
	text-transform: none;
}

.loginbox a:hover {
	color: #fff;
}

.gnav {
    background: url("../img/header_bg.png") center top;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}

.gnav .container {
	margin-bottom: 0 !important;
	padding-bottom: 0;
}

nav{
	margin-bottom: 0;
		padding-bottom: 0;
}

.gnav ul {
    margin-top: 10px;
    margin-bottom: 0;
}

.navbar {
	margin-bottom: 0;
	border-radius: 0;
}


ul.navbar-nav {
}

.gnav ul li a span {
	display: block;
	line-height: 11px;
}

.gnav ul li a {
	text-align: center;
	color: #fff;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
}

.gnav ul li a:hover {
    background: none;
    text-decoration: underline;
}

.gnav ul li.active a,
.gnav ul li a:active,
.gnav ul li a:focus {
	background: transparent !important;
}


.gnav ul li {
    padding-left: 5px;
    padding-right: 5px;
    border-right: 1px solid #8095b9;
}

.gnav ul li.ketsor a {
	padding-bottom: 5px;
}

.gnav ul li:last-child {
    border-right-width: 0;
}

.nav > li > a:hover,
.nav > li > a:focus {
  background-color: none;
}

@media(max-width:680px) {
    .navbar {
	    margin-bottom: 20px;
    }
    
    .gnav ul li a {
	    font-size: 24px;
    }

    .gnav ul li {
		margin-top: 15px;
	    margin-bottom: 15px;
	}
}

/*
    SHRINK
*/
.shrink {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 700;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.39);
    -moz-box-shadow:    0px 5px 5px 0px rgba(0, 0, 0, 0.39);
    box-shadow:         0px 5px 5px 0px rgba(0, 0, 0, 0.39);
    }

.shrinkshadow {
    -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.39);
    -moz-box-shadow:    0px 5px 5px 0px rgba(0, 0, 0, 0.39);
    box-shadow:         0px 5px 5px 0px rgba(0, 0, 0, 0.39);
}

.gnav.shrink ul {
    margin-top: 10px;
    margin-bottom: 10px;
}

.gnav.shrink ul li a{
    padding-top: 5px;
    padding-bottom: 5px;
}

.gnav.shrink .navbar {
    padding-bottom: 0px;
    margin-bottom: 0;
}

@media(max-width:640px) {
    .shrink {
    position: relative;
    }
    
    .gnav ul li {
        border-width: 0;
    }
    .navbar-collapse {
        border-width: 0 !important;
        text-align: center !important;
    }
    
    .navbar-collapse.collapse {
        text-align: center !important;
        }
}


button.navbar-toggle {
	color: #fff;
	border-color: #fff;
	border-width: 0;
	text-align: center;
	margin: 20px auto 0 auto;
    float: none;
    left:50%;
    margin-left: -20px;
}

button.navbar-toggle:hover {
	background: #e71c60;
	color: #fff;
	border-color: #fff;
}

button.navbar-toggle span {
	background-color: #fff;
}

button.navbar-toggle:hover span {
	background: #fff;
}



.fejlec {
	margin-bottom: 50px;
	height: 342px;
	min-height: 342px;
	background: url("../img/header.jpg") center center no-repeat;
}




.intro {
	text-align: center;
}

@media(min-width:700px) {
	.intro {
		padding-left: 0;
		padding-right: 0;		
	}
}

.belsobg {
	width: 100%;
	height: 100%;
	min-height: 100%;
}



@media(max-width:767px) {
	.fejlec {
		height: auto;
		min-height: auto;
		background: white;
	}

	.intrologo img {
		min-height: 60px;
		height: 60px;
	}
	
}

.intro {
	text-align: center !important;
}

.intro {
	color: #00672;
}

.intro h4,
.intro h5 {
	color: #e71c60;
	text-align: center;
	font-size: 2rem;
	line-height: 1.4;
}

.intro h4 {

}

.intro h5 {
	margin-bottom: 30px;
}

.intro h1 {
	text-align: center;
	color: #e71c60;
	text-transform: uppercase;
	font-size: 6rem;
	font-weight: 700;
	padding-top: 20px;
	margin-bottom: 50px;
}

.intro h1 span {
	display: block;
	font-weight: 400;
}

.intro .container {
	padding-top: 50px;
	margin-bottom: 50px;
}

.logok {
	margin: 10px auto;
}



.leiras {
	margin-bottom: 30px;
}


.hogyan {
	padding: 15px 0;
	border-width:1px 0;
	border-style: solid;
	border-color: #1ab097;
	color: #00672 !important;
}

p.vasaroljon {
	color: #00672 !important;
	text-transform: uppercase;
	text-align: center;
	font-size: 2.6rem;
	line-height: 1.4;
}


.nyeremenyek .bal {
	background: #2c75ba;
	text-align: right;
	position: relative;
}

.nyeremenyek .jobb {
	background: #fac821;
}


.nyeremenyek .bal h3,
.nyeremenyek .jobb h3 {
	text-transform: uppercase;
	font-size: 10rem;
}

.nyeremenyek .bal h3 {
	color: white;
	margin: 50px 100px 20px 0;
	display: block;
}

.nyeremenyek .jobb h3 {
	color: #e71c60;
	margin: 50px 0 20px 100px;
	display: block;
}

.nyeremenyek .bal h3 span,
.nyeremenyek .jobb h3 span {
	font-size: 3rem;
	display: block;
}

.nyeremenyek .bal img {
	margin: 0 50px 20px auto;
	display: block;
}

.nyeremenyek .jobb img {
	max-width: 75%;
	max-height: 384px; /* amilyen magas max a bal. img jpg merete */
	display: block;
	margin: 0 auto 20px 50px;
}

.termekek {
	height: 603px;
	min-height: 603px;
	background: url("../img/resztvevo-termekek.jpg") center center no-repeat;
}



@media(max-width:767px) {
	.intro h1 {
		font-size: 4rem;
	}
	
	.termekek, .fejlec {
		background-size: cover;
	}

	.termekek {
		background: white;
		height: auto;
		min-height: auto;
	}

}



.csak {
	width: 100%;
	display: block;
	text-align: right;
	color: white;
	font-size: 14px;
	opacity: 0.7;
	margin-bottom: 10px;
}

.csak:hover,
.csak:active,
.csak:focus {
	opacity: 1;
}

.heti {
	text-align: center;
	position: relative;
}

.heti img {
	margin: 40px auto;
	display: block;
}


.promo-bal {
	position: absolute;
	top:0;
	left: 0;
	display: block;
	width: auto;
	max-width: 213px;
}

.promo-jobb {
}

.heti .well {
	border-radius: 5px;
	text-align: center;
}

.heti h4 {
	font-size: 14px;
	line-height: 18px;
}

.heti h5 {
	font-size: 14px;
	font-weight: 700;
	line-height: 18px;
}

.heti img {
	margin: 20px auto;
	display: block;
}


@media(max-width:640px) {
	.intro {
	}
	.intro .container {
		padding: 20px 0;
	}
}

img.nyeremenyek {
	margin: 10px auto;
}

img.napi {
	margin: 20px auto;
}




.resztvevo {
	background: white;
}

.resztvevo .container {
	margin-top: 50px;
}

.resztvevo h3 {
	margin-top: 10px;
	color: #72ab1d;
	text-transform: uppercase;
	font-size: 32px;
	font-weight: 300;
	margin-bottom: 20px;
	text-align: center;
}

.resztvevo img {
	margin: 20px auto;
}

.resztvevo small {
	color: white;
	font-style: italic;
}




.promo {
    border-top:30px solid #1f4c91;
    background: #fff;
}

.promo p {
    margin-top: 15px;
    padding: 0;
    line-height: 14px;
    margin-bottom: 15px;
}

.slider {
/* 	background: #1b55b7 url("https://megbizhatotorodes.bannerlabor.hu/public/img/slider_bg.gif") center top; */
 	background: #1c49ae url("https://megbizhatotorodes.bannerlabor.hu/public/img/foci.png") -100px center no-repeat; 
	padding-bottom: 20px;
}

.slider .container {
    position: relative;
}

.slider h4 {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 19px;
    line-height: 23px;
    position: absolute;
    display: block;
    top: 245px;
}

.nyerj {
    background: #ffea00;
    background: -moz-linear-gradient(left, #ffea00 0%, #ffdf00 69%, #fab400 100%);
    background: -webkit-linear-gradient(left, #ffea00 0%,#ffdf00 69%,#fab400 100%);
    background: linear-gradient(to right, #ffea00 0%,#ffdf00 69%,#fab400 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffea00', endColorstr='#fab400',GradientType=1 );
    position: relative;
    -webkit-box-shadow: 7px 7px 0px 0px rgba(27, 52, 106, 0.75);
    -moz-box-shadow:    7px 7px 0px 0px rgba(27, 52, 106, 0.75);
    box-shadow:         7px 7px 0px 0px rgba(27, 52, 106, 0.75);
}

.nyerj:before {
    content: ""; 
    position: absolute;
    background: #ffea00;
    left: -800px; bottom: 0; width: 100%; height: 120px; 
    -webkit-box-shadow: 0px 7px 0px 0px rgba(27, 52, 106, 0.75);
    -moz-box-shadow:    0px 7px 0px 0px rgba(27, 52, 106, 0.75);
    box-shadow:         0px 7px 0px 0px rgba(27, 52, 106, 0.75);
}


.nyerj:after {
    content: ""; 
    position: absolute;
    border-top: 0px solid transparent; 
    border-bottom: 120px solid transparent;
    border-left: 60px solid #FAB400;
    right: -60px; bottom: 0; width: 0; height: 0; 

}

.nyerj h2 {
    color:#1d214f;
    font-weight: bold;
    font-size: 105px;
    margin-top: 10px;
    margin-bottom: 0;
    padding-top: 15px;
    line-height: 50px;
    letter-spacing: 0.7px;
	text-transform: uppercase;
}

.nyerj h2.sub {
    font-weight: normal;
    font-size: 28px;
    margin-top: 0;
    margin-bottom: 10px;
    line-height: 20px;
}

@media(max-width:640px) {
    .slider {
        background: #1c49ae url("https://megbizhatotorodes.bannerlabor.hu/public/img/foci.png") -400px center no-repeat; 
    }
    .slider h4 {
        position: relative;
        top:0;
        margin-top: 20px;
    }
    .nyerj h2 {
        font-size: 76px;
    }    
    .nyerj h2.sub {
        font-size: 20px;
        text-align: left;
    }    

    .nyerj:after {
        content: ""; 
        position: absolute;
        border-top: 0px solid transparent; 
        border-bottom: 120px solid transparent;
        border-left: 10px solid #FAB400;
        right: -10px; bottom: 0; width: 0; height: 0; 
    }

/*
    .nyerj:before {
        content: ""; 
        position: absolute;
        background: #ffea00;
        left: -80px; bottom: 0; width: 100%; height: 120px; 
        -webkit-box-shadow: 0px 7px 0px 0px rgba(27, 52, 106, 0.75);
        -moz-box-shadow:    0px 7px 0px 0px rgba(27, 52, 106, 0.75);
        box-shadow:         0px 7px 0px 0px rgba(27, 52, 106, 0.75);
    }
*/

}

.auto {
	text-align:center;
}

.auto img {
	margin:40px auto 20px auto;
}


#nyeremenyek h4 {
	color: #1d214f;
	font-weight: bold;
	text-transform: uppercase;
}

ol.szamok li {
	margin-bottom: 20px;
}

ol.szamok li span{
	font-size: 60px;
	color: #fff;
	position: absolute;
}

ol.szamok li p{
	font-size: 16px;
	padding-top: 10px;
	padding-left: 45px;
}

ol.szamok li p.smsminta {
	font-size: 12px;
	text-transform: none;
	padding-left: 0;
	margin-left: 0px;
	margin-top: 10px;
	border-top:1px solid #fff;
	padding-top: 10px;	
	font-weight: normal;

}


.ajandekok {
	position: relative;
    min-height: 400px;
}

.ajandekok p.small {
    text-transform: none;
}

.ajandekbox_2 {
	position: absolute;
	left: 583px;
	top: 20px;
	display: block;
}

.abs2 {
    position: absolute;
    top: 10px;
    left: 160px;
}

.ajandekbox_3 {
	position: absolute;
	left: 583px;
	bottom: 20px;
	display: block;
}

.ajandek_bg {
    background: #fdbc0f;
    background: -moz-linear-gradient(left, #fdbc0f 0%, #ffd600 100%);
    background: -webkit-linear-gradient(left, #fdbc0f 0%,#ffd600 100%);
    background: linear-gradient(to right, #fdbc0f 0%,#ffd600 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdbc0f', endColorstr='#ffd600',GradientType=1 );    
    border-radius: 50%;
} 

.ajandek_1 {
    z-index: 100;
    width: 330px;
    height: 330px;
    min-height: 330px;
    line-height: 330px;	
    position: relative;
}

.ajandek_1 img {
	position: absolute;
	top: 60px;
-webkit-filter: drop-shadow(5px 5px 5px #222 );
  filter: drop-shadow(5px 5px 5px #222);
  	-webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    }

.ajandek_2 {
    width: 190px;
    height: 190px;
    min-height: 190px;
    line-height: 190px;	
	position: relative;
	z-index: 200;
}

.ajandek_2 img {
	position: absolute;
	top:20px;
	left: 20px;
	display: block;
}

.ajandek_3 {
    width: 135px;
    height: 135px;
    display: block;
    min-height: 135px;
    line-height: 135px;	
	position: relative;
}

.ajandekok {
    position: relative;
}


.kor_2 {
    position: absolute;
    left: 200px;
}
.ajandek_3 img {
	position: absolute;
	top:-20px;
	left: -30px;
	display: block;
	height: 160px;
	width: auto;
}

@media(max-width:640px) {
    .ajandekbox_2,
    .ajandekbox_3 {
    position: relative;
    left: 0;
    top: 0;
    }
}

.fodij {
    position: absolute;
    left: 200px;
    top: 40px;
    display: block;
    z-index: 100;
}

.kor {
    border: 3px solid #f58232;
    border-radius: 50%;
    text-align: center;
}

.kor1 {
    width: 220px;
    height: 220px;
    min-height: 220px;
    display: block;
    z-index: 200;
    margin-top: 60px;
}

.kor1 h4 {
    padding-bottom: 2px;
    border-bottom: 4px solid #f58232;
    display: inline-block;
    margin-top: 25px;
    margin-bottom: 10px;
    font-size: 28px;
}

.kor1 p {
    font-size: 26px;
    text-transform: uppercase;
}

.kor2 {
    width: 170px;
    height: 170px;
    min-height: 170px;
    z-index: 400;
}

.kor2 h4 {
    padding-bottom: 2px;
    border-bottom: 4px solid #f58232;
    display: inline-block;
    margin-top: 25px;
    margin-bottom: 10px;
    font-size: 16px;
}

.kor2 p {
    font-size: 14px;
    text-transform: uppercase;
    line-height: 15px;
    margin-bottom: 3px;    
}

.kor2 p.small {
    font-size: 10px;
    line-height: 10px;
    margin-bottom: 3px;    
}

.kor3 {
    width: 130px;
    height: 130px;
    min-height: 130px;
    position: absolute;
    left: 130px;
    z-index: 400;
}

.kor3 h4 {
    padding-bottom: 2px;
    border-bottom: 4px solid #f58232;
    display: inline-block;
    margin-top: 15px;
    margin-bottom: 5px;
    font-size: 12px;
}

.kor3 p {
    font-size: 14px;
    text-transform: uppercase;
    line-height: 15px;
    margin-bottom: 3px;
}

.kor3 p.small {
    font-size: 10px;
    line-height: 10px;
}

.kor_4 {
	color: #fff;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	width: 90px;
	height: 90px;
	min-height: 90px;
	position: absolute;
	top:20px;
	left: 210px;
}

.kor_4 span {
	padding-top:18px;
	font-size: 36px;
	display: block;
	line-height: 36px;
}

@media(max-width:640px) {
    .fodij,
    .kor,
    .abs2 {
        position: relative;
        left: auto;
    }
 
    .kor1 {
        margin-top: -30px;
    }
    
    .ajandek_1 {
        width: 280px;
        height: 280px;
        min-height: 280px;
        line-height: 280px;
    }

    .ajandekbox_2 {
        margin-top: 30px;
        margin-bottom: 60px;
    }

    .kor2 {
        position: absolute;
        margin-left: 120px;
        margin-top: 0px;
        background: rgba(255,255,255,0.5);
    }

    
    .kor3 {
        position: absolute;
        margin-left: 120px;
        margin-top: 0px;
        background: rgba(255,255,255,0.5);
    }
    
}

#lepesek {
    background: #004baa;
    background: -moz-linear-gradient(left, #004baa 0%, #071687 100%);
    background: -webkit-linear-gradient(left, #004baa 0%,#071687 100%);
    background: linear-gradient(to right, #004baa 0%,#071687 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004baa', endColorstr='#071687',GradientType=1 );
	padding: 0;
}

/*
.lepesek_bg {
	margin-bottom: -30px;
	width: 100%;
	height: 100%;
	background-image: url("https://megbizhatotorodes.bannerlabor.hu/public/img/lepesek_bg.png");
	background-position: 0 0;
	background-repeat: no-repeat;	
	padding-bottom: 30px;
}
*/

#lepesek .container {
	margin-top: 45px;
	margin-bottom: 10px;
}

#lepesek .col-md-12 {
	margin-top: 28px;
}


#lepesek h4 {
	color:#f58232;
	line-height: 80px;
	height: 80px;
	font-size: 50px;
	font-weight: bold;
	border:7px solid #f58232;
	border-radius: 50%;
	width: 80px;
	text-align: center;
	float: left;
	margin-bottom: 30px;
	margin-right: 20px;
	display: block;
}

#lepesek p {
	text-transform: uppercase;
	font-size: 18px;
	line-height: 26px;
	color: #fff;
}

#lepesek p.small {
	font-size: 13px;
	line-height: 16px;
}

#mastercard {
	background: #000;
}

#mastercard .container {
	margin-top: 90px;
	margin-bottom: 70px;
}

.bankkartya {
	text-align: center;
}

.bankkartya img{
	margin: 0px auto 10px auto;
}

.border-j {
	border-right: 3px solid #fff;
}

.border-b {
	border-left: 3px solid #fff;
}

.border-margin {
	padding-left: 20px;
}


@media(max-width:640px) {
	.border-j,
	.border-b {
		border-width: 0;
	}

    .bankkartya img {
        margin-bottom: 40px;
        padding-left: 20px;
        display: block;
    }
}

.mclogo {
	text-align: right;
	margin-top: 20px;
}

.mclogo img {
    display: block;
	
}


.tiz {
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
}

.tiz h4 {
	font-family: 'Water Goddess';
	color:white;
	font-size: 80px;
	font-weight: bold;
	text-align: center;
	line-height: 24px;
}

.tiz h4 span {
	font-size: 20px;
	text-transform: uppercase;
}



@media(max-width:720px) {
	.bankkartya img {
		margin-left: 0;
	}
	.tiz h4 {
		text-align: left;
		color: #fff;
	}
    
}

.control-label {
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
}

.control-label span {
	font-weight: 400;
	font-size: 11px;
	color: #000;
	text-transform: none;
	letter-spacing: 0;
	margin-top: 3px;
}

.control-label.label-sugo {
	width: 100%;
}

label.gdpr a {
	color: #72AB1D;
	text-decoration: underline;
}

label.gdpr a:hover {
	color: #00652E;
	text-decoration: underline;
}


.form-control,
.btn.dropdown-toggle {
    font-size: 16px !important;
    padding: 8px 8px 5px 8px;
    color: #000;
}

select option {
    font-size: 16px;
}

form label a {
    color: #1491d4;
}

.help-block {
    font-size: 12px;
	letter-spacing: 0;
	color: #000;
}

.userui h3 {
	text-transform: uppercase;
}

.userui p {
	margin-bottom: 20px;
}

.userui a {
	color: #F18615;
	text-decoration: underline;
}

.userui a:hover {
	color: #b5630c;
	text-decoration: underline;
}


.userui hr {
	border-color: #fff;
}

.userui .into,
.blokkui .into {
	padding: 100px;
}

@media(max-width:680px) {

	.userui .into,
	.blokkui .into {
		padding: 50px 20px;
	}
	
}


.btn-belepes,
.btn-forget {
	color: #fff;
	border-radius: 15px;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 20px;
	padding: 7px 15px 4px 15px;
	text-transform: uppercase;
	letter-spacing: -0.5px;
	font-family: 'Mark Offc For MC Book';
	font-weight: 700;
}

.btn-belepes {
	background: #000;
}

.btn-forget {
    background: #78a628;    
}

.btn-forget:hover {
	background:#0a451f;
	color:#fff;
}

button span.glyphicon {
    font-size: 12px;
}

.btn-belepes:hover{
    background: #222;
    color: #ddd;
}

.form-group.has-error a {
	color: #A94442;
}

.group-reg .help-block {
	color: #000;
	font-style: italic;
}

.gombok {
	margin-top: 15px;
	margin-bottom: 50px;
}

/*
    datepicker kieg
*/
td.disabled.day {
    color: #eee !important;
}

/*
    timepicker kieg
*/
.ui-timepicker-container li a {
    font-size: 12px;
}

.feher {
	background: #fff;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 20px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 20px 0px rgba(50, 50, 50, 0.75);
}

.tenylegfeher {
	background: #fff;
}

.formok {
	margin: 40px 20px;
}

.formok h3 {
	font-size: 28px;
    color: #323232;
	font-weight: 400;
	text-transform: uppercase;
}

.blokk img {
    margin-top: 80px;
    margin-bottom: 10px;
}

@media(max-width:640px) {
	.formok {
		padding-top: 40px;
	}

    .blokk img {
        margin-top: 20px;
    }
}

.blokk h5 {
    font-style: italic;
    color: #aaa;
}

#resztvevo .container,
#nyertesek .container {
	margin-top: 50px;
	margin-bottom: 50px;
}

.reszletek p {
    margin: 0;
}

.reszletek a {
    border-radius: 3px 6px;
    background: #0145A6;
    padding: 6px;
    color: #fff;
    font-size: 11px;
    line-height: 11px;
    text-transform: uppercase;
}

.owl-dots button {
    margin-top: 20px;
}

.owl-dots button.active {
}

.item img {
    margin-top: 20px;
	margin-bottom: 20px;
}

.item h4 {
	font-weight: bold;
	font-size: 18px;
}

.item p {
	line-height: 20px;
}

#footer {
	background: #2d2d2d;
}

#footer .container {
	margin-top: 20px;
	margin-bottom: 20px;
}

#footer {
	color: #fff;
	text-align: center;
}

#footer p {
	font-size: 11px;
}

#footer a {
	color: #aaa;
}

label {
	cursor:pointer;
}

.nemez {
	opacity:0.6;
	webkit-filter: blur(3px) grayscale(1); 
	filter: blur(3px) grayscale(1);
/*
	-webkit-filter: grayscale(100 % );
    filter: grayscale(100 % );
*/
}



.well-gomb {
	text-align: center;
}

.well-gomb .btn-belepes {
	font-size: 24px;
}


.userui {}

.userui .bal {
	background: #1ab097;
}

.userui .jobb {
	background: #fac821;
}

.userui .bal hr {
	border-color: #68d9c6;
}

.userui .jobb hr {
	border-color: #fac821;
}

.table-responsive {
	border-width: 0 !important;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 767px) {
	.row-eq-height {
		display: block;
	}
}


h3.subtitle {
	color: #eb457d;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 6rem;
	font-weight: 300;
	text-align: center;
	line-height: 1;
	margin-bottom: 0;
	padding-bottom: 0;
}

.nyertesek h3.subtitle {
	margin-bottom: 40px;
}

.blokkui .bal {
	background: #2c75ba;
}

.blokkui .jobb {
	background: #f18615;
}

.blokkui h3 {
	color: white;
}

.blokkui p {
	margin-bottom: 15px;
}

@media(max-width:767px) {
	h3.subtitle {
		font-size: 4.5rem;
	}
}

/*
	FELTOLTOTT BLOKKOK
*/

.table-kodok {
	font-size: 11px;
	color: white;
}

.table-kodok th {
	font-weight: 700;
	background: #2062a1;
	text-transform: uppercase;
}

.table-kodok thead tr,.table-kodok thead tr th {
	border-width: 0 !important;
}

.table-kodok tbody tr,
.table-kodok tbody td {
	border-color: #2062a1 !important;
	vertical-align: middle !important;
	}
	
.table-kodok tbody tr:hover,
.table-kodok tbody tr:focus {
	background: #639fd8 !important;
	color: white;
}


/*
	EREDMENY MODAL
*/

#blokkModal {
    font-family: 'Rubik', sans-serif;
}

.eredmeny {
	margin: 25px;
}

.eredmeny h2 {
	font-size: 24px;
	color: #2C75BA;
	font-weight: 700;
	text-align: center;
	margin-bottom: 20px;
}

.start {
	text-align: center;
	margin: 20px auto;
}

.bezargomb {
	text-align: center;
}

.btn-bezar {
	font-size: 11px;
	
}

h4.modal-title {
	font-size: 20px;
	color: #2C75BA;	
}

.modal-impresszum .modal-body p {
	margin-bottom: 15px;
	font-size: 14px;
	line-height: 22px;
}

.modal-impresszum .modal-body h5 {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 10px;
	color: #1AB097;
}

/*
	ALERT
*/

/* Sikeres reg */
.alert-success {
	background: #2C75BA;
	border-color: #2C75BA;
	color: white;
}

/* Sikeres reg lap tetejen */

.alert-warning {
	background: #1AB097;
	border-color: #1AB097;
	color:white;
	margin: 0;
	border-radius: 0;
	font-weight: 700;
	text-align: center;
}


/*
	KOCKA
*/

.nyerttxt {
	display: block;
	margin: 30px auto;
	text-align: center;
}

.nyerttxt h3 {
	font-size: 2.4rem;
	text-align: center;
	color:#2C75BA; 
	color: #F18615;
}

.nyerttxt h4 {
	font-size: 1.8rem;
	font-weight: 700;
	margin-bottom: 20px;
	display: block;
}

.nyerttxt img {
	display: block;
	margin: 20px auto 10px auto;
	max-height: 200px;
}

.eredmenyszoveg {
	margin-top: 20px;
}

.dice-container {
	margin: 0 auto;
   text-align: center;
   border-radius: 20px;
   width: 300px;
  height: 300px;
  position: relative;
  -webkit-perspective: 1000px;
          perspective: 1000px;
  cursor: -webkit-grab;
  cursor: grab;
  z-index: 999;
  -webkit-transition: -webkit-transform 0.2s ease 0;
  transition: -webkit-transform 0.2s ease 0;
  transition: transform 0.2s ease 0;
  transition: transform 0.2s ease 0, -webkit-transform 0.2s ease 0;
}
.dice-container:hover {
  -webkit-transform: scale(0.98);
          transform: scale(0.98);
}
#dice {
	
  width: 100%;
  height: 100%;
  position: absolute;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  -webkit-transition: -webkit-transform 1s;
  transition: -webkit-transform 1s;
  transition: transform 1s;
  transition: transform 1s, -webkit-transform 1s;
}
#dice figure {
	left: 50px;
	margin: 0 auto;
  width: 198px;
  height: 198px;
  display: block;
  position: absolute;
  border: 0px solid #000;
  box-shadow: inset 0 0 30px rgba(0, 0, 0, 0.3);
  text-align: center;
  line-height: 200px;
  font-size: 60px;
  background-color: #FFF;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  border-radius: 20px;
}
#dice .front {
  -webkit-transform: rotateY(0deg) translateZ(100px);
          transform: rotateY(0deg) translateZ(100px);
  background-image: url('../img/dice-1.png');
}

#dice .right {
  -webkit-transform: rotateY(90deg) translateZ(100px);
          transform: rotateY(90deg) translateZ(100px);
  background-image: url('../img/dice-4.png');
}

#dice #kockanyert {
  background-image: url('../img/dice-6-nyert.png');
}

#dice #kockanemnyert {
  background-image: url('../img/dice-6-nemnyert.png');
}


#dice .back {
  -webkit-transform: rotateX(-180deg) translateZ(100px);
          transform: rotateX(-180deg) translateZ(100px);
/*
	a hatterkepet a home-ban adja hozza
*/
}

#dice .left {
  -webkit-transform: rotateY(-90deg) translateZ(100px);
          transform: rotateY(-90deg) translateZ(100px);
  background-image: url('../img/dice-3.png');
}
#dice .top {
  -webkit-transform: rotateX(90deg) translateZ(100px);
          transform: rotateX(90deg) translateZ(100px);
  background-image: url('../img/dice-2.png');
}
#dice .bottom {
  -webkit-transform: rotateX(-90deg) translateZ(100px);
          transform: rotateX(-90deg) translateZ(100px);
  background-image: url('../img/dice-5.png');
}
#dice.show-front {
  -webkit-transform: translateZ(-100px) rotateY(0deg);
          transform: translateZ(-100px) rotateY(0deg);
}
#dice.show-back {
  -webkit-transform: translateZ(-100px) rotateX(-180deg);
          transform: translateZ(-100px) rotateX(-180deg);
}
#dice.show-right {
  -webkit-transform: translateZ(-100px) rotateY(-90deg);
          transform: translateZ(-100px) rotateY(-90deg);
}
#dice.show-left {
  -webkit-transform: translateZ(-100px) rotateY(90deg);
          transform: translateZ(-100px) rotateY(90deg);
}
#dice.show-top {
  -webkit-transform: translateZ(-100px) rotateX(-90deg);
          transform: translateZ(-100px) rotateX(-90deg);
}
#dice.show-bottom {
  -webkit-transform: translateZ(-100px) rotateX(90deg);
          transform: translateZ(-100px) rotateX(90deg);
}
#dice.show-same {
  -webkit-transform: translateZ(-100px) rotateX(360deg);
          transform: translateZ(-100px) rotateX(360deg);
}